首页 -> 安全研究

安全研究

安全漏洞
UltraVNC 任意代码执行安全漏洞 (CVE-2019-8263)

发布日期:2019-03-04
更新日期:2019-03-07

受影响系统:
UltraVNC UltraVNC < 1.2.2.3
描述:
CVE(CAN) ID: CVE-2019-8263

UltraVNC是一款用于Windows平台的开源远程终端控制软件。

UltraVNC revision 1203在VNC客户端代码中存在多个越界访问漏洞,可使攻击者执行任意代码。

<*来源:Pavel Cheremushkin
  *>

建议:
厂商补丁:

UltraVNC
--------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.uvnc.com/

https://ics-cert.kaspersky.com/advisories/klcert-advisories/2019/03/01/klcert-19-009-ultravnc-access-of-memory-location-after-end-of-buffer/

浏览次数:2212
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障